.header-primary {
  background-color: #010006;
}

.active-menu {
  font-weight: bolder;
}

.pointer {
  cursor: pointer;
}

.review-quote {
  font-style: italic;
}

.hidden {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.dontdisplay {
  display: none;
}

.display {
  display: block;
}

.ticketbutton {
  width: 250px;
  text-align: center;
}

.sold {
  color: green
}

.processing {
  color: orange
}

.cancelled { 
  color: red;
}